[Paths]
LoginGate=C:\Mirserver\LoginGate\LoginGate.exe
SelGate=C:\Mirserver\SelGate\SelGate.exe
RunGate=C:\Mirserver\GameGate\RunGate.exe
LoginServ=C:\Mirserver\LoginSrv\LoginSrv.exe
DBServ=C:\Mirserver\DBServer\DBServer.exe
LogServer=C:\Mirserver\LogServer\LogDataServer.exe
M2Server=C:\Mirserver\M2Server\M2Server.exe
Extra1=Unused
Extra2=Unused
Extra3=Unused


[load]
LoginGate=1
SelGate=1
RunGate=1
LoginServ=1
DBServ=1
LogServer=1
M2Server=1
Extra1=0
Extra2=0
Extra3=0

[config]
enabled=1
port=5011
password=pass

